% Creates a file in PROJECTROOT/Data/tmp/ to keep track if it has been accessed before.

% Create the 'tmp' directory
tmpDataDir = [params.dataDir, '/tmp'];
if ~exist(tmpDataDir, 'dir'), mkdir(tmpDataDir); end

% Create the 'first_init' file
tmp_fname = [tmpDataDir,'/first_init'];
if exist(tmp_fname, 'file') %if already exist
    clear tmp_fname
    return;
end


fprintf('checked. Good to go\n');

fid = fopen(tmp_fname, 'w');
fprintf(fid, 'Created temporary file on %s\n', date);
fclose(fid);

clear tmp_fname