%% Initializes the Simultaneous Geometric and Radiometric Calibration of a Projector-Camera Pair
% This file will be called automatically on running the main function.

clear all;
clc;
close all;

%% Repository folders
addpath(genpath('utilities/'));
addpath('initializers/');
addpath('visualization/');
addpath(genpath('ext/'));

%% Initialize parameters
initParams;

% Check first initialization
first_init;

%% Initialized
fprintf('=======================================================\n');
fprintf('Initialized\n');
